﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,600,700&subset=latin,latin-ext);
body { margin: 0px; padding: 0px; height:100%; width:100%; font-family: 'Dosis', Tahoma, Arial; font-size: 15px; color: #737376; border:none;  }

html { margin: 0px; padding: 0px; height:100%; width:100%;}

a { color:#666; border: none; text-decoration: none; }
a:hover { color: #333; }
h1, h2, h3, h4, h5, h6, ul, li, p { margin: 0px; padding: 0px; font-weight: normal; }
img { border: none; }
ul { list-style:none; margin:0; padding:0} 
/********************** HEADER ******************************/
.container {position: relative; width: 1100px; display:block; margin: 0 auto 0 auto; z-index: 1;}
.container .header-container { display:block; }

.container .header-container .header-left {  float:left; width:859px; }
.container .header-container .subpage-header-left {  float:left; width:761px; }

.container .header-container .header-left .logo { height:111px; float:left;  }
.container .header-container .header-left .logo img { margin-top:26px; margin-left:19px; }
.container .header-container .header-left .menu {  float:left; width:761px; position:relative; }
.container .header-container .header-left .subpage-menu { height:51px; width:761px; }
.container .header-container .header-left .menu  ul { height:45px; display:block;  z-index:2; }
.container .header-container .header-left .menu  ul li { float:left;}
.container .header-container .header-left .menu  ul li a { display:block; margin:10px 15px 15px 20px; }
.container .header-container .header-left .menu  ul li a:hover { color:#FFC; }
.container .header-container .header-left .menu .menu-shadow { left:5px; top:4px; width:100%; display:block; height:45px; position:absolute; z-index:-3}
.container .header-container .header-right {  float:right; width:241px; }
.container .header-container .subpage-header-right {  float:right; width:339px; }
.container .header-container .header-right .top-menu { height:53px; float:left; display:block; width:240px; }
.container .header-container .header-right .subpage-top-menu { margin-left:97px;}
.container .header-container .header-right .top-menu ul { height:53px;  }
.container .header-container .header-right .top-menu  ul li{ float:left; }
.container .header-container .header-right .top-menu  ul li a{ display:block; margin:18px 10px 15px 10px;}
.container .header-container .header-right .top-menu  ul li a:hover{ color:#FFC;}
.container .header-container .header-right .language-area { height:160px; display:block; float:left; width:241px; position:absolute; z-index:-2; right:0; top:53px }
.container .header-container .header-right .subpage-language-area { height: 83px; display: block; float: left; width: 241px; margin-left: 97px; position:relative;  z-index: 0; right: 0; top: 0;  }
.container .header-container .header-right .language-area div { border: 1px solid #6D7C8D; margin-top:84px; padding:5px 7px; border-radius:4px; margin-left:7px;  display:block; float:left;  }
.container .header-container .header-right .language-area div:hover { background: #ffffff url("../img/bg3.png") repeat right top; }
.container .header-container .header-right .subpage-language-area div { margin-top:32px;}
.container .header-container .header-right .language-area div:first-child { margin-left:124px; }
.container .header-container .header-right .subpage-language-area div:first-child { margin-left:148px; }
.container .header-container .header-bottom{  height:103px; display:block; position: absolute; top: 385px; left:0; float:left; z-index: -2;  }
.container .header-container .header-bottom .left { float:left; height:103px;  width:859px;}
.container .header-container .header-bottom .right { float:right; height:103px; display:block; width:240px; }
.container .header-container .slider { width :820px; height:335px; position:absolute ; top:131px; left:149px; z-index:-1;}
.container .header-container .slider .content { width :820px; height:335px; border-radius:8px; background-repeat:no-repeat; background-image:url("/ui/img/slide-bg.png"); position:relative; z-index:1; }
.container .header-container .slider .content .inner { width :589px; z-index:3; height:253px; position:absolute; top: 60px; left: 332px; border-radius:3px;  }
.container .header-container .slider .content .inner .left { margin: 7px 0 7px 11px; float:left; width:466px; height:239px; }
.container .header-container .slider .content .inner .right {  margin: 7px 11px 7px 0; float:left; width:101px; height:239px; }
.container .header-container .slider .content .inner .right  a { margin-top:204px; margin-left:10px; display:block; float:left;}
.container .header-container .slider .content .inner .right  a:first-child {margin-left:40px;}
.container .header-container .slider .content .inner .right .next-button { }
.container .header-container .slider .content .inner .right .previous-button {  }
.container .header-container .header-line {height:133px; width:367px; position:absolute; top:137px; left:-40px; display:block; z-index:-5;}
#slide-title {
    position:absolute;
    top:54px;
    left:20px;
    width:247px;
}
#slide-sub-title {
    font-weight:normal;
}
#slide-date {
    position:absolute;
    left:20px;
    bottom:30px;
    width:247px;
}

/********************** ANASAYFA ******************************/

.container .page-container { display:block; margin-top:327px; float:left;}
.container .page-container .content-area { display:block; float:left; border:1px solid transparent; border-top:none;}
.container .page-container .content-area .content-title { display:block; padding:15px 0; text-align:center; float:left; min-width:161px; }
.container .page-container .content-area .inner  { display:block; float:left; padding-left:23px; width:1075px; }
.container .page-container .content-area .inner .item  { display:block; float:left; width:472px; margin-right:30px; height:40px; margin-bottom:15px; padding:15px 17px 15px 11px; border:none;}
.container .page-container .content-area .inner .item div  { width:452px; float:left; }
.container .page-container .content-area .inner .item img  { margin-left:5px; width:15px; float:left;}
.container .page-container .content-area .inner .box { width:158px; height:143px; display:block; float:left; margin-left:56px; border:1px solid #6D7C8D; }
.container .page-container .content-area .inner .box .image{ height:100px; width:158px; display:block; float:left; }
.container .page-container .content-area .inner .box .image .i1{ margin-top:28px; margin-left:44px; }
.container .page-container .content-area .inner .box .image .i2{ margin-top:35px; margin-left:41px }
.container .page-container .content-area .inner .box .image .i3{ margin-top:28px; margin-left:50px }
.container .page-container .content-area .inner .box .image .i4{ margin-top:30px; margin-left:46px }
.container .page-container .content-area .inner .box .text{  height:43px; width:158px; display:block; float:left; text-align:center; }
.container .page-container .content-area .inner .box-last { margin-left:50px; width:165px; border:none; display:block; float:left; }
.container .page-container .content-area .inner .box-first { margin-left:0;  }
.container .page-container .content-area .inner .box-last .box-item { border:1px solid #6D7C8D;  width:163px; height:41px; margin-bottom:8px; }
.container .page-container .content-area .inner .box-last .box-item .box-item-text  { width:115px; padding-left:11px; padding-top:10px; display:block; float:left; }
.container .page-container .content-area .inner .box-last .box-item .box-item-image  { margin-left:6px; width:31px; padding-top:5px; display:block; float:left;}
.container .page-container .content-area .twitter-area { padding-top:26px; padding-bottom:26px;  }
.container .page-container .content-area .twitter-area .twitter-inner {  height: 66px; width:859px;  }
.container .page-container .content-area .twitter-area .twitter-inner .twitter-icon { background: rgb(4, 157, 191);  background-color:rgba(4,157,191,0.6); display:block; float:left; border-right:1px solid #19768D; height: 42px; width:37px; padding-top:24px; padding-left:11px; }
.container .page-container .content-area .twitter-area .twitter-inner .tweets { background: rgb(4, 157, 191);  background-color:rgba(4,157,191,0.6); padding-left:13px; padding-top:15px; width:616px; display:block; height:51px; border-left:1px solid #1A99B8; float:left;}
.container .page-container .content-area .twitter-area .twitter-inner .follow-us-container { background: rgb(4, 157, 191);  background-color:rgba(4,157,191,0.6); display:block; float:left; height:66px}
.container .page-container .content-area .twitter-area .twitter-inner .follow-us { text-align:center; padding-top:9px; width:95px; border:1px solid white; border-radius:8px; height:40px; line-height:17px; opacity:0.9; display:block; float:left; margin-top:8px; margin-right:12px; }
.container .page-container .content-area .twitter-area .twitter-inner .twitter-arrows { background: rgb(4, 157, 191); background-color:rgba(4,157,191,0.3); width:59px; padding-left:12px; height:46px; padding-top:20px; display:block; float:left; }
/********************** ALT SAYFA ******************************/
.container .subpage-container { display:block;  margin-top:57px; }
.container .subpage-container .subpage-container-left{display: block;  float: left; width: 327px;}
.container .subpage-container .subpage-container-right{display: block; float: left; width: 680px;}
.container .subpage-container .subpage-container-right .pagination{margin-top:12px; display: block; float: left; width: 680px; text-align:right;}
.container .subpage-container .subpage-container-right .pagination a{ border:1px solid #8A9DA8; width:30px; background-color:#AEBAC1;padding: 3px 8px; border-radius:5px; margin-left:4px;}
.container .subpage-container .subpage-container-right .pagination a:hover{ color: #FFC;}
.container .subpage-container  .subpage-list-menu{ display:block; float:left; width:240px; margin-right:87px;  }
.container .subpage-container  .subpage-list-menu ul .list-menu-title {border:none; background: #ffffff url("../img/bg4.png") repeat right top; color:white; font-size:18px; }
.container .subpage-container  .subpage-list-menu ul li { border-top:1px solid #566270; border-bottom:1px solid #384047; background: #ffffff url("../img/bg3.png") repeat right top; padding:15px;  }
    .container .subpage-container .subpage-content-inner {
        min-height: 165px;
    }
.container .subpage-container  .subpage-list-menu ul li:last-child { border-bottom:none; }
.container .subpage-container  .subpage-list-menu ul li a { color:#CCCCCC; font-size:18px; }
.container .subpage-container  .subpage-list-menu ul li a:hover { color:#07A0C3; } 
.container .subpage-container  .subpage-list-menu ul li a.selected { color:#07A0C3; } 



.container .subpage-container  .subpage-content{ padding:21px 24px; display:block; float:left;  width:632px;  background: rgb(98, 111, 125); background-color:rgba(98,111,125,0.9);}
.container .subpage-container .post {position:relative; }
.container .subpage-container .post .subpage-content  { background: #ffffff url("../img/bg3.png") repeat right top;}
.container .subpage-container .post .subpage-content  .subpage-content-title a { color:#DD6054;}
.container .subpage-container .post .subpage-content  .subpage-content-title a:hover { color:#FFC;}
.container .subpage-container .post .post-date { padding:5px; display:block; }
.container .subpage-container .post .post-date .read-more-link { float:right; display:block; color:#DD6054; }
.container .subpage-container .post .post-date .read-more-link:hover { color:#FFC; }
.container .subpage-container .post .post-category { position:absolute; width:49px; height:94px; top:51px; color:white; left:-49px;}
.container .subpage-container  .subpage-content .subpage-content-title{ }
.container .subpage-container  .subpage-content .subpage-content-inner{ }
.container .subpage-container  .subpage-content .subpage-content-footer{ width:632px; margin-top:40px; }
.container .subpage-container  .subpage-content .subpage-content-footer .left{ width:247px; height:44px; padding:10px 14px; display:block; float:left; border:1px solid #535F6C;}
.container .subpage-container  .subpage-content .subpage-content-footer .left a img { float: left; }
.container .subpage-container  .subpage-content .subpage-content-footer .left a span {display: inline; float: left; margin-left: 14px; margin-top: 11px; }
.container .subpage-container  .subpage-content .subpage-content-footer .right{ width:355px; height:64px;  display:block; float:right; text-align:right;} 
.container .subpage-container  .subpage-content .subpage-content-footer .right div{margin-left:220px; margin-top:22px; display:block; float:left;} 
.container .subpage-container  .subpage-content .subpage-content-footer .right a img { margin-left:5px; display:block; float:left;margin-top:18px; }

.content-image { width: 630px; margin: 10px 0;}


/********************** FOOTER ******************************/
.container .footer-container { display:block; float:left; margin-bottom:100px;  }
.container .subpage-footer-container {margin-top:24px; position:relative;}
.container .subpage-footer-container .footer-line {top:-91px;  z-index:-1; left:0; position:absolute;  width:326px; height:91px; }
.container .footer-container .footer-left { display:block; float:left;height:20px; padding:15px;  width:850px;}
.container .footer-container .footer-right { display:block; float:left; height:50px; padding-top:20px; padding-left:140px; width:79px; }
.container  .post-footer-container .footer-line {top: -68px; height:68px;}
/********************** GENEL ******************************/
.clear { position: relative; clear: both; }

.pad3 { padding-top: 3px; }
.pad5 { padding-top: 5px; }
.pad7 { padding-top: 7px; }
.pad10 { padding-top: 10px; }
.pad13 { padding-top: 13px; }
.pad15 { margin-top: 15px; }
.pad20 { padding-top: 20px; }
.pad30 { padding-top: 30px; }

.title { font-weight:600; }

.bg1 { background: #ffffff url("/ui/img/bg1.png") repeat right top; }
.bg2 { background: #ffffff url("/ui/img/bg2.png") repeat right top; }
.bg3 { background: #ffffff url("/ui/img/bg3.png") repeat right top; }
.bg4 { background: #ffffff url("/ui/img/bg4.png") repeat right top; }

.border-top { border-top:1px solid #6D7C8D !important;}
.border-right { border-right: 1px solid #6D7C8D !important;}
.border-left { border-left: 1px solid #6D7C8D !important; }
.border-bottom { border-bottom: 1px solid #6D7C8D !important;}

.tx1 { color: #FFF; }
.tx1 a { color: #FFF; }
.tx1 a:hover { color: #FFF; }

.tx2 { color: #059EBF; }
.tx2 a { color: #059EBF; }
.tx2 a:hover { color: #059EBF; }




.tx3 { color: #000; }
.tx3 a { color: #000; }
.tx3 a:hover { color: #000; }

.tx4 { color: #CCCCCC; }
.tx4 a { color: #CCCCCC; }
.tx4 a:hover { color: #CCCCCC; }

.tx5 { color: #163D47; }
.tx5 a { color: #163D47; }
.tx5 a:hover { color: #163D47; }

.tx6 { color:#FFFFCC;}
.tx6 a {color:#FFFFCC; }
.tx6 a:hover { color:#FFFFCC; }

.tx7 { color:#596572;}
.tx7 a {color:#596572; }
.tx7 a:hover { color:#596572; }

.tx8 { color:#999999;}
.tx8 a {color:#999999; }
.tx8 a:hover { color:#999999; }


.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f17 { font-size: 17px; }
.f18 { font-size: 18px; }
.f19 { font-size: 19px; }
.f20 { font-size: 20px; }
.f21 { font-size: 21px; }
.f22 { font-size: 22px; }
.f23 { font-size: 23px; }
.f24 { font-size: 24px; }
.f25 { font-size: 25px; }
.f26 { font-size: 26px; }
.f27 { font-size: 27px; }
.f28 { font-size: 28px; }
.f29 { font-size: 29px; }
.f30 { font-size: 30px; }
.f32 { font-size: 32px; }
.f34 { font-size: 34px; }
.f36 { font-size: 36px; }
.f42 { font-size: 42px; }